package cn.quantgroup.user.enums;

import lombok.Getter;

/**
 * 业务类型
 */
@Getter
public enum BizType {
    CASH("现金分期"),
    VCC("虚拟信用卡");

    private String desc;

    BizType(String desc) {
        this.desc = desc;
    }
}
